# Some components are fetched from the web at build time, so a given revision of
# driving won't always produce an identical build product.

# driving_local_changes: 0 means no changes, 1 means there are changes, >1 means built outside git

driving_repo_revision: 8674b34b55546a839d4c7d99ba820db513129842
driving_local_changes: 0
compute_version: 3.2
machine_role: ai
source_checksum: 4101124692
asset_source_checksum: 582226c5f5
file_created_at: 2020-07-21T04:16:47Z
